.whippet-product-metadata {
  float: left;
}
.whippet-product-metadata .item {
  margin-bottom: 0.5rem;
}
.whippet-product-metadata .item:last-child {
  margin-bottom: 0;
}
.whippet-product-metadata dt, .whippet-product-metadata dd {
  display: inline;
}
.whippet-product-metadata dt {
  font-weight: bold;
}
.whippet-product-metadata dd {
  margin: 0;
}
